/*
@font-face {
  font-family: 'Dystopian';
  src: url('../fonts/Dystopian-Bold.eot');
  src: url('../fonts/Dystopian-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Dystopian-Bold.woff2') format('woff2'),
  url('../fonts/Dystopian-Bold.woff') format('woff'),
  url('../fonts/Dystopian-Bold.ttf') format('truetype'),
  url('../fonts/Dystopian-Bold.svg#Dystopian-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}*/

@font-face {
  font-family: "BNPPSansCondensed";
  src: url("../fonts/BNPPSansCondensed-Bold.eot");
  src: url("../fonts/BNPPSansCondensed-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/BNPPSansCondensed-Bold.woff2") format("woff2"),
    url("../fonts/BNPPSansCondensed-Bold.woff") format("woff"),
    url("../fonts/BNPPSansCondensed-Bold.ttf") format("truetype"),
    url("../fonts/BNPPSansCondensed-Bold.svg#BNPPSansCondensed-Bold")
      format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

#GameContainer {
  position: absolute;
  z-index: 1000;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  align-items: center;
  justify-content: center;
}
/* change size*/
#Game {
  display: flex;
  width: 1333px;
  height: 750px;
  /*background: url("../textures/bg.png") no-repeat center center;
  /*outline:3px solid #00d890; */
}

canvas {
  /*outline:1px solid #00d890;*/
}
#Leaderboard {
  display: none;
  width: 1920px;
  height: 1080px;
  background: url("../textures/bg.png") no-repeat center center;
  font-family: "BNPPSansCondensed";
  font-weight: normal;
  font-style: normal;
  font-size: 42px;
  line-height: 1;
  letter-spacing: 0.1;
  color: #ffffff;
}
#Leaderboard .title {
  font-size: 60px;
  text-align: center;
  margin-top: 260px;
  margin-bottom: 125px;
}
#Leaderboard .scoresContainer {
  display: grid;
  width: 87%;
  margin: 0 auto;
  grid-template-columns: 1fr 1fr;
  grid-gap: 50px;
}
#Leaderboard .scores {
  display: block;
}
#Leaderboard .score {
  display: grid;
  grid-template-columns: auto 50px 1fr;
  grid-gap: 25px;
  margin-bottom: 53px;
  align-items: center;
  height: 75px;
}
#Leaderboard .score > div:nth-child(2) {
  font-size: 57px;
  margin-top: 5px;
  text-align: center;
}
#Leaderboard .user {
  display: flex;
  border: 1px solid #ffffff;
  border-radius: 30px;
  padding: 15px 30px;
  text-transform: uppercase;
  line-height: 40px;
  width: 90%;
  justify-content: space-between;
}
#Leaderboard .user > div:first-child {
  text-align: left;
  margin-top: 4px;
}
#Leaderboard .user > div:last-child {
  text-align: right;
  margin-top: 4px;
}
